---
layout: post
title: "Originally shared by Sbastien Mischler (skarab) Smoothie-Happy (UI) UPDATE Edit your config !"
date: October 12, 2016 18:03
category: "General discussion"
author: "S\u00e9bastien Mischler (skarab)"
---
<b>Originally shared by Sébastien Mischler (skarab)</b>



<b>Smoothie-Happy (UI)</b> UPDATE

Edit your config !



[http://lautr3k.github.io/Smoothie-Happy/](http://lautr3k.github.io/Smoothie-Happy/)



#smoothie-happy #smoothieboard #smoothieware

![missing image](https://lh3.googleusercontent.com/-mbAiWam94Us/V_5nl4-B2-I/AAAAAAAAPbc/iNHKxcUuceclZm916l2RmnVArzKkJarLgCJoC/s0/sh.config1.png)



**"S\u00e9bastien Mischler (skarab)"**

---


---
*Imported from [Google+](https://plus.google.com/+SébastienMischler-Skarab/posts/KFGGNYErVAk) &mdash; content and formatting may not be reliable*
